
/* ****************** ★레이아웃 3.0  ****************** */

	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_2 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_3 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_4 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_5 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_6 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_7 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_8 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_9 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_10 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_11 {display:none}	.layout_162931_ > .box > .boxin1 > .boxin2 > .container_12 {display:none}
	.layout_162931_ {  }
	.layout_162931_ > .box { width:100%; max-width:100%; clear:both; }
	.layout_162931_ > .box > .boxin1 { margin:0 auto;  padding:0 0px; max-width:100%; }
	.layout_162931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_162931_ > .box > .boxin1 > .boxin2 > [class^=container_] { float:left; padding-left:0px; width:100%; box-sizing:border-box; }
	.layout_162931_ > .box > .boxin1 > .boxin2:after { display:block; content:''; clear:both; }
	@media(max-width:1099px){
	.layout_162931_ > .box > .boxin1 { padding:0 0px; }
	.layout_162931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_162931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}
	@media(max-width:768px){
	.layout_162931_ > .box > .boxin1 { padding:0 0px; }
	.layout_162931_ > .box > .boxin1 > .boxin2 { margin-left:-0px; }
	.layout_162931_ > .box > .boxin1 > .boxin2 > [class^=container_] { padding-left:0px; width:100%; }}

	[id^=div_user_list] .layout_162931_ {padding-right:30px}

/* ****************** 그룹  ****************** */

.group_162942_ { width:100%; height:30px; line-height:30px; }

@media(max-width:1099px){
.group_162942_ { width:100%; height:30px; line-height:30px; }}

@media(max-width:768px){
.group_162942_ { width:100%; height:30px; line-height:30px; }}

[id^=div_user_list] .group_162942_ { min-height:30px; }
[id^=div_user_list] .group_162942_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 지도 (직접입력)  ****************** */

.map_162939_ p {display:none; margin:0; padding:10px 0; font-size:27px;}

/* ****************** 그룹  ****************** */

.group_162934_ { width:100%; height:15px; line-height:15px; }

@media(max-width:1099px){
.group_162934_ { width:100%; height:15px; line-height:15px; }}

@media(max-width:768px){
.group_162934_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_162934_ { min-height:30px; }
[id^=div_user_list] .group_162934_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_162946_ { display:block; margin:0; padding:0; font-size:24px; line-height:1.6em; font-weight:bold; color:#222; }

/* ****************** 그룹  ****************** */

.group_162935_ { width:100%; height:15px; line-height:15px; }

@media(max-width:1099px){
.group_162935_ { width:100%; height:15px; line-height:15px; }}

@media(max-width:768px){
.group_162935_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_162935_ { min-height:30px; }
[id^=div_user_list] .group_162935_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

[id^=div_user_list] .group_162933_ { min-height:10px; }
.group_162933_ { clear:both;content:'';width:100%; height:1px;background:#ccc; }

/* ****************** 그룹  ****************** */

.group_162936_ { width:100%; height:12px; line-height:12px; }

@media(max-width:1099px){
.group_162936_ { width:100%; height:12px; line-height:12px; }}

@media(max-width:768px){
.group_162936_ { width:100%; height:15px; line-height:15px; }}

[id^=div_user_list] .group_162936_ { min-height:30px; }
[id^=div_user_list] .group_162936_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_162941_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_162941_ > i { border-radius:50%; padding:4px; font-size:24px; color:#222; vertical-align:middle;}
.group_162941_ > span { line-height:24px; vertical-align:middle; }
.group_162941_ > .con1 { display:inline-block; width:80px; font-weight:bold; }
.group_162941_ > .con2 { display:inline-block; font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_162943_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_162943_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_162943_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_162943_ { min-height:30px; }
[id^=div_user_list] .group_162943_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_162932_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_162932_ > i { border-radius:50%; padding:4px; font-size:24px; color:#222; vertical-align:middle;}
.group_162932_ > span { line-height:24px; vertical-align:middle; }
.group_162932_ > .con1 { display:inline-block; width:80px; font-weight:bold; }
.group_162932_ > .con2 { display:inline-block; font-weight:normal; }

/* ****************** 그룹  ****************** */

.group_162940_ { width:100%; height:10px; line-height:10px; }

@media(max-width:1099px){
.group_162940_ { width:100%; height:10px; line-height:10px; }}

@media(max-width:768px){
.group_162940_ { width:100%; height:10px; line-height:10px; }}

[id^=div_user_list] .group_162940_ { min-height:30px; }
[id^=div_user_list] .group_162940_:before {
    content:'여백';
    padding:0 15px;
    color:#ccc;
    font-size:9px;
}

/* ****************** 그룹  ****************** */

.group_162938_ { display:block; margin:0; padding:0; font-size:14px; color:#222; }
.group_162938_ > i { border-radius:50%; padding:4px; font-size:24px; color:#222; vertical-align:middle;}
.group_162938_ > span { line-height:24px; vertical-align:middle; }
.group_162938_ > .con1 { display:inline-block; width:80px; font-weight:bold; }
.group_162938_ > .con2 { display:inline-block; font-weight:normal; }
